@charset "UTF-8";
/* html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

ul, ol {
  list-style: none;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1, h2, h3, h4, h5 {
  clear: both;
}

a {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

body {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Verdana", "Meiryo", "Yu Gothic", sans-serif;
  background: #fff;
  color: #000;
  overflow-x: hidden;
  width: 100%;
  min-width: 375px;
}

body, #wrapper, #wrap {
  position: relative;
  z-index: 0;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header h1 {
  padding: 3% 5%;
}
header h1 a {
  display: inline-block;
  text-decoration: none;
}
header h1 a img {
  max-width: 100%;
}
header > div:last-child {
  background: #c40000;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 12em;
  cursor: pointer;
}

#home_top {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 8em;
  overflow: hidden;
}
#home_top > #home_copy {
  width: 100%;
  text-shadow: 1px 1px 5px #000;
  z-index: 2;
}
#home_top > #home_copy p {
  color: #fff;
  font-weight: bold;
  margin: 2em 5%;
  line-height: 1.6em;
}
#home_top > #home_copy p:first-child {
  font-size: calc(12px + 5vw);
  white-space: nowrap;
}
#home_top > #home_copy p:last-child {
  font-size: calc(8px + 2vw);
}
#home_top > #home_copy p span {
  white-space: nowrap;
  display: inline-block;
}
#home_top .slideshow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#home_top .slideshow .slides {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}
#home_top .slideshow .slides img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
}
#home_top .slideshow .slides img:first-child, #home_top .slideshow .slides img:nth-child(3), #home_top .slideshow .slides img:nth-child(5), #home_top .slideshow .slides img:nth-child(7), #home_top .slideshow .slides img:nth-child(9) {
  -webkit-animation: fade02 20s infinite forwards;
          animation: fade02 20s infinite forwards;
}
#home_top .slideshow .slides img:nth-child(2), #home_top .slideshow .slides img:nth-child(4), #home_top .slideshow .slides img:nth-child(6), #home_top .slideshow .slides img:nth-child(8), #home_top .slideshow .slides img:last-child {
  -webkit-animation: fade01 20s infinite forwards;
          animation: fade01 20s infinite forwards;
}
#home_top .slideshow .slides img:first-child {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -o-object-position: center bottom;
     object-position: center bottom;
}
#home_top .slideshow .slides img:nth-child(2) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
#home_top .slideshow .slides img:nth-child(3) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -o-object-position: 80% 60%;
     object-position: 80% 60%;
}
#home_top .slideshow .slides img:nth-child(4) {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}
#home_top .slideshow .slides img:nth-child(5) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}
#home_top .slideshow .slides img:nth-child(6) {
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  -o-object-position: 30% center;
     object-position: 30% center;
}
#home_top .slideshow .slides img:nth-child(7) {
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -o-object-position: 70% center;
     object-position: 70% center;
}
#home_top .slideshow .slides img:nth-child(8) {
  -webkit-animation-delay: 14s;
          animation-delay: 14s;
  -o-object-position: 70% 70%;
     object-position: 70% 70%;
}
#home_top .slideshow .slides img:nth-child(9) {
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -o-object-position: center 60%;
     object-position: center 60%;
}
#home_top .slideshow .slides img:last-child {
  -webkit-animation-delay: 18s;
          animation-delay: 18s;
  -o-object-position: 75% center;
     object-position: 75% center;
}
@-webkit-keyframes fade01 {
  0% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  5% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
@keyframes fade01 {
  0% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  5% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
@-webkit-keyframes fade02 {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  5% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
@keyframes fade02 {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  5% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

#wavepop {
  position: absolute;
  left: 0;
  width: 100%;
  overflow-x: hidden;
}
#wavepop > div {
  position: relative;
  z-index: 2;
  color: yellow;
  padding: 3em 1em 9em 1em;
  line-height: 2em;
}
#wavepop > div p {
  width: 10em;
  padding: 0 0 0 2em;
  font-size: calc(10px + 2vw);
  line-height: 1.6em;
}
@media screen and (min-width: 800px) {
  #wavepop > div p {
    width: 18em;
  }
}
#wavepop > div p span {
  white-space: nowrap;
  display: inline-block;
}
#wavepop svg {
  position: absolute;
  top: 0;
  left: -40%;
  width: 200%;
  height: 100%;
}
@media screen and (min-width: 500px) {
  #wavepop svg {
    left: 0;
    width: 100%;
  }
}
#wavepop svg .st0 {
  fill: #FFC91E;
}
#wavepop svg .st1 {
  fill: #0051ad;
}

#wrapper {
  overflow: hidden;
}
#wrapper #wrap article {
  position: relative;
  margin: 10em 5%;
}
#wrapper #wrap article section {
  position: relative;
}
#wrapper #wrap article section .title h2 {
  color: #0051ad;
  font-size: calc(12px + 5vw);
  margin: 1em 0;
  line-height: 1.2em;
}
#wrapper #wrap article section .title h2.in {
  -webkit-animation: titleslide 1s;
          animation: titleslide 1s;
}
#wrapper #wrap article section .title h2 span {
  white-space: nowrap;
  display: inline-block;
}
@-webkit-keyframes titleslide {
  0% {
    -webkit-transform: translate(-100%, -10%) scale(2);
            transform: translate(-100%, -10%) scale(2);
  }
  100% {
    -webkit-transform: translate(0, 0) scale(1);
            transform: translate(0, 0) scale(1);
  }
}
@keyframes titleslide {
  0% {
    -webkit-transform: translate(-100%, -10%) scale(2);
            transform: translate(-100%, -10%) scale(2);
  }
  100% {
    -webkit-transform: translate(0, 0) scale(1);
            transform: translate(0, 0) scale(1);
  }
}
#wrapper #wrap article section .content {
  line-height: 2.5em;
}

#home_message section .content {
  position: relative;
}
#home_message section .content > p span {
  background: #fff;
}
@media screen and (min-width: 700px) {
  #home_message section .content > p {
    width: 60vw;
  }
}
#home_message section .content div:first-of-type {
  line-height: 1.8em;
  margin: 2em 0;
}
#home_message section .content div:first-of-type > p:first-child {
  font-size: calc(10px + 2vw);
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1em;
}
#home_message section .content div:first-of-type > p:first-child img {
  width: 3em;
  max-width: 100%;
  margin: 0 0.5em 0 0;
}
#home_message section .content div:first-of-type > p:nth-child(2) {
  font-size: calc(8px + 1vw);
  margin-bottom: 1em;
}
#home_message section .content div:first-of-type > p:nth-child(2), #home_message section .content div:first-of-type > p:last-child {
  margin-left: 10%;
}
#home_message section .content div:first-of-type > p:last-child {
  font-size: calc(12px + 3vw);
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#home_message section .content > div:last-of-type {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url(../_img/message_bg.png) no-repeat bottom right;
  background-size: contain;
  z-index: -1;
}
#home_message section > img {
  max-width: 100%;
  margin-top: 2em;
}

#home_system table {
  line-height: 1em;
  width: 100%;
}
#home_system table tbody tr td {
  width: 33%;
  padding: 2%;
  vertical-align: middle;
  text-align: center;
}
#home_system table tbody tr td.arrow {
  font-size: calc(6px + 1vw);
  line-height: 1.2em;
}
@media screen and (min-width: 768px) {
  #home_system table tbody tr td.arrow {
    font-size: calc(8px + 2vw);
  }
}
#home_system table tbody tr td.arrow div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#home_system table tbody tr td.arrow div svg {
  fill: #96d1fd;
  position: relative;
  left: 1px;
}
#home_system table tbody tr td.arrow div svg#arrow1-2, #home_system table tbody tr td.arrow div svg#arrow2-2, #home_system table tbody tr td.arrow div svg#arrow3-2, #home_system table tbody tr td.arrow div svg#arrow4-2, #home_system table tbody tr td.arrow div svg#arrow5-2 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  left: -1px;
  top: -1px;
}
#home_system table tbody tr td.arrow div ul {
  background: #96d1fd;
  padding: 0.2em;
}
#home_system table tbody tr td.arrow div ul li {
  position: relative;
  padding-left: 0.7em;
  text-align: left;
}
#home_system table tbody tr td.arrow div ul li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#home_system table tbody tr td.arrow2 div, #home_system table tbody tr td.arrow4 div {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#home_system table tbody tr td.arrow3 div {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media screen and (min-width: 500px) {
  #home_system table tbody tr td.arrow3 div {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
}
#home_system table tbody tr td > p {
  margin-bottom: 0.3em;
}
#home_system table tbody tr td > p.p01 {
  background: #0051ad;
  color: #fff;
  font-size: 80%;
}
#home_system table tbody tr td > p.p02 {
  font-weight: bold;
  color: #0051ad;
}
#home_system table tbody tr td > p.p03 {
  font-weight: bold;
}
#home_system table tbody tr td > p.p04 {
  font-size: 60%;
  line-height: 1.1em;
}
#home_system table tbody tr td > p span {
  white-space: nowrap;
  display: inline-block;
}
#home_system table tbody tr td.name {
  position: relative;
  font-size: calc(10px + 1vw);
  line-height: 1.2em;
}
@media screen and (min-width: 768px) {
  #home_system table tbody tr td.name {
    font-size: calc(12px + 2vw);
  }
}
#home_system table tbody tr td.name:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: #ffbfbf;
  z-index: -1;
  border-radius: 5px;
}
#home_system section:last-of-type {
  margin: 3em 0;
}
#home_system section:last-of-type img {
  max-width: 100%;
}

article#home_proposal > section .content section {
  margin: 2em 0;
}
article#home_proposal > section .content section h4 {
  border-left: solid 50px #0051ad;
  padding-left: 1em;
  color: #0051ad;
  background: #eee;
  margin-bottom: 1.5em;
}
article#home_proposal > section .content section h5 {
  position: relative;
}
article#home_proposal > section .content section h5:before {
  content: "";
  display: inline-block;
  width: 0;
  left: 0;
  border-top: solid 6px transparent;
  border-right: solid 10px transparent;
  border-bottom: solid 6px transparent;
  border-left: solid 10px #0051ad;
}
article#home_proposal > section .content section > ul {
  margin: 0 0 2em 2em;
  list-style-type: circle;
  line-height: 1.8em;
}
article#home_proposal > section .content section > ul > li {
  margin: 1em 0;
}
article#home_proposal > section .content section > ul > li span {
  font-weight: bold;
  color: #eb4f4f;
}
article#home_proposal > section .content section > ul > li ul {
  line-height: 1.5em;
}
article#home_category h3 {
  line-height: 1.3em;
}
article#home_category h3 span {
  white-space: nowrap;
  display: inline-block;
}
article#home_category h3 + p {
  text-align: right;
  font-size: 80%;
}
article#home_category details {
  margin: 1em 0;
}
article#home_category details summary {
  padding: 0.8em 40px 0.8em 1em;
  background: url(../_img/ico_open.png) no-repeat calc(100% - 10px) center, #0051ad;
  color: #fff;
  list-style: none;
  border-radius: 10px 10px 0 0;
  cursor: pointer;
  border: solid 1px #0051ad;
  line-height: 1.2em;
}
article#home_category details summary span:first-of-type {
  color: #FFC91E;
  margin-right: 0.5em;
  font-weight: bold;
  font-size: 120%;
}
article#home_category details summary span:last-child {
  white-space: nowrap;
  display: inline-block;
  font-size: 80%;
}
article#home_category details[open] summary {
  background: url(../_img/ico_close.png) no-repeat calc(100% - 10px) center, #0051ad;
}
article#home_category table {
  width: 100%;
  border: 1px solid #000;
  font-size: 90%;
  line-height: 1.2em;
  background: #fff;
}
article#home_category table th, article#home_category table td {
  border: 1px solid #000;
  border-collapse: collapse;
  padding: 0.3em 0.5em;
}
article#home_category table th {
  background: rgba(0, 81, 173, 0.2);
  font-weight: normal;
}
article#home_category span.ico1 {
  margin: 0 0.5em;
}
article#home_category span.ico1:before {
  content: "●";
  color: blue;
}
article#home_category span.ico2 {
  margin: 0 0.5em;
}
article#home_category span.ico2:before {
  content: "△";
  color: blue;
}
article#home_category .content > p {
  line-height: 1.3em;
  margin: 1em 0;
  font-size: 80%;
}

article#home_company .content > section > p {
  font-weight: bold;
  padding-left: 12vw;
  position: relative;
}
article#home_company .content > section > p:before {
  content: "";
  display: inline-block;
  width: 10vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../_img/square06.svg) repeat-y;
}
article#home_company .content > section > section {
  margin: 3em 0;
  position: relative;
}
article#home_company .content > section > section:first-of-type > div {
  position: absolute;
  top: -3%;
  right: -15%;
  width: 100%;
  height: 100%;
  background: url(../_img/company_bg01.png) no-repeat right top;
  background-size: contain;
  z-index: -2;
}
article#home_company .content > section > section:last-of-type > div {
  position: absolute;
  top: -1%;
  right: -10%;
  width: 100%;
  height: 100%;
  background: url(../_img/company_bg02.png) no-repeat right top;
  background-size: contain;
  z-index: -2;
}
article#home_company .content > section > section h3 {
  border-radius: 8px;
  -webkit-box-shadow: 3px 3px 6px #ddd;
          box-shadow: 3px 3px 6px #ddd;
  margin-bottom: 2em;
  background: rgba(255, 255, 255, 0.7);
}
article#home_company .content > section > section h3 span {
  display: inline-block;
}
article#home_company .content > section > section h3 span:first-child {
  padding: 0.5em 1em;
  height: 100%;
  background: rgba(0, 81, 173, 0.3);
  border-radius: 8px 0 0 8px;
}
article#home_company .content > section > section h3 span:last-child {
  padding: 0.5em 1em;
  text-shadow: 1px 1px 2px #fff, -1px -1px 2px #fff, -1px 1px 2px #fff, 1px -1px 2px #fff;
}
article#home_company .content > section > section > p {
  margin: 0 1em 1em 1em;
}
article#home_company .content > section > section > p span {
  background: rgba(255, 255, 255, 0.8);
  padding: 0.1em;
}
article#home_company .content > section > section > a {
  display: inline-block;
  width: 100%;
  max-width: 600px;
  border: solid 1px #f9bcbc;
  text-align: center;
  margin: 1em 0;
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: 2px 2px 3px #ccc;
          box-shadow: 2px 2px 3px #ccc;
  margin-right: 2em;
}
article#home_company .content > section > section > a > img {
  max-width: 100%;
  width: 90%;
  margin: 5%;
  vertical-align: middle;
}
article#home_company .content > section > section > a:hover {
  -webkit-transform: translate(2px, 2px);
          transform: translate(2px, 2px);
  -webkit-box-shadow: 0px 0px 2px #aaa;
          box-shadow: 0px 0px 2px #aaa;
}
article#home_company .content dl {
  margin: 2em 0;
  line-height: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
article#home_company .content dl dt,
article#home_company .content dl dd {
  padding: 1em;
  border-bottom: solid 1px #909090;
}
article#home_company .content dl dt:first-of-type,
article#home_company .content dl dd:first-of-type {
  border-top: solid 1px #909090;
}
article#home_company .content dl dt span,
article#home_company .content dl dd span {
  white-space: nowrap;
  display: inline-block;
}
article#home_company .content dl dt {
  width: 6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 80%;
  font-weight: bold;
  background: rgba(0, 81, 173, 0.1);
}
article#home_company .content dl dd {
  position: relative;
  width: calc(100% - 6em);
  background: white;
}
article#home_company #gmap {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
article#home_company #gmap iframe {
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

article#home_contact {
  background: #cfdfe7;
  padding: 3em 5% 1em 0;
}
article#home_contact h2 {
  border-left: solid 30px #c40000;
  color: #c40000;
  padding-left: 0.5em;
}
article#home_contact > section {
  margin: 5em 0 1em 0;
}
article#home_contact > section h3 {
  text-align: center;
  border-bottom: solid 2px #0051ad;
  margin: 1em 5%;
  color: #0051ad;
  padding: 0.5em;
}
article#home_contact > section h3 p {
  display: inline-block;
  position: relative;
}
article#home_contact > section h3 p:before {
  position: absolute;
  top: calc(50% - 15px);
  left: -35px;
}
article#home_contact > section:first-of-type h3 p:before {
  content: url(../_img/ico_tel.png);
}
article#home_contact > section:first-of-type > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2em 0 1em 0;
}
article#home_contact > section:first-of-type > div:last-child {
  margin: 1em 0;
}
article#home_contact > section:first-of-type > div:first-of-type p:first-child {
  font-size: calc(10px + 2vw);
  color: #0051ad;
  margin: 0 0.3em;
}
article#home_contact > section:first-of-type > div:first-of-type p:last-child {
  font-size: calc(12px + 5vw);
  color: #c40000;
  font-weight: bold;
}
article#home_contact > section:last-of-type h3 p:before {
  content: url(../_img/ico_mail.png);
}
article#home_contact > section:last-of-type > div {
  margin: 1em 5%;
}
article#home_contact > section:last-of-type > div form dl {
  margin: 2em 0;
}
article#home_contact > section:last-of-type > div form dl dt {
  margin: 1em 0 0.3em 0;
  color: #0051ad;
  font-weight: bold;
  font-size: 90%;
  position: relative;
  padding-left: 16px;
}
article#home_contact > section:last-of-type > div form dl dt > span {
  font-weight: normal;
  color: #c40000;
  font-size: 80%;
  margin: 0 0.5em;
}
article#home_contact > section:last-of-type > div form dl dt:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: solid 10px #0051ad;
  border-right: solid 6px transparent;
  border-bottom: solid 10px transparent;
  border-left: solid 6px transparent;
  position: absolute;
  top: calc(50% - 5px);
  left: 0;
}
article#home_contact > section:last-of-type > div form dl dd {
  margin: 0 0 2em 0;
}
article#home_contact > section:last-of-type > div form dl dd input, article#home_contact > section:last-of-type > div form dl dd textarea {
  padding: 0.8em;
  border-radius: 5px;
  border: solid 1px #aaa;
  outline: none;
  font-size: 110%;
  width: 100%;
}
article#home_contact > section:last-of-type > div form dl dd input:focus, article#home_contact > section:last-of-type > div form dl dd textarea:focus {
  border: solid 1px #0051ad;
}
article#home_contact > section:last-of-type > div form dl dd textarea {
  height: 10em;
  font-size: 120%;
}
article#home_contact > section:last-of-type > div form > input {
  padding: 1em 1.5em;
  font-size: 120%;
  font-weight: bold;
  margin: 0 3em 1em 0;
  background: #c40000;
  color: #fff;
  border-radius: 8px;
  border: none;
}
article#home_contact > section:last-of-type > div form > input:hover {
  background: #7f0000;
}

#home_privacy {
  background: #cfdfe7;
  padding: 3em 5%;
}
#home_privacy details summary {
  padding: 0.8em 40px 0.8em 1em;
  background: url(../_img/ico_open.png) no-repeat calc(100% - 10px) center, #0051ad;
  color: #fff;
  list-style: none;
  border-radius: 10px 10px 0 0;
  cursor: pointer;
  border: solid 1px #0051ad;
  line-height: 1.2em;
}
#home_privacy details summary[open] {
  background: url(../_img/ico_close.png) no-repeat calc(100% - 10px) center, #0051ad;
}
#home_privacy details > div {
  margin: 0 0 2em 0;
  padding: 1em;
  line-height: 1.8em;
  font-size: 80%;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 0 0 10px 10px;
}
#home_privacy details > div h3 {
  margin: 1em 0 0 0;
}
#home_privacy details > div ul {
  list-style-type: disc;
}
#home_privacy details > div ul li {
  margin-left: 2em;
}
#home_privacy details > div > div {
  margin: 1em 5%;
}
#home_privacy details > div > div p:first-child {
  font-weight: bold;
}
#home_privacy details > div > div p:nth-child(2) {
  line-height: 1.2em;
}
#home_privacy details > div > div p:last-child {
  display: inline-block;
  cursor: pointer;
  color: #c40000;
  border: solid 1px #c40000;
  border-radius: 5px;
  padding: 0 0.5em;
  margin: 0.5em 0;
}

#thankyou {
  margin: 5em 5%;
}
#thankyou section h3 {
  text-align: center;
  color: #0051ad;
  font-size: 120%;
  margin: 2em 0;
}
#thankyou section p {
  line-height: 1.8em;
}
#thankyou section div {
  margin: 3em 0;
  text-align: center;
}
#thankyou section div a {
  display: inline-block;
  background: #c40000;
  color: #fff;
  padding: 0.5em 1em;
  border-radius: 5px;
  text-decoration: none;
}

footer {
  padding: 5em 5% 5em 5%;
  background: #2f2f2f;
  color: #fff;
}
footer > div:first-child > div h1 {
  text-align: center;
}
footer > div:first-child > div h1 p {
  font-size: calc(20px + 3vw);
}
footer > div:first-child > div > div {
  margin: 2em 0;
  text-align: center;
}
footer > div:first-child > div > div p {
  line-height: 1.2em;
}
footer > div:first-child > div > div p span {
  white-space: nowrap;
  display: inline-block;
}
footer > div:first-child > div > div p:last-child {
  font-size: calc(15px + 2vw);
  margin: 1em 0;
}
footer > div:first-child > div > div p:last-child span:first-child {
  margin-right: 0.5em;
  font-size: 80%;
}
footer > div:last-child {
  margin: 3em 0 0 0;
  text-align: center;
}
footer > div:last-child small {
  font-size: 10px;
}

#thistop {
  display: inline-block;
  background: rgba(0, 81, 173, 0.5);
  position: fixed;
  bottom: -40px;
  right: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
}
img.bg_anm {
  position: absolute;
  opacity: 0;
  z-index: -2;
}
img.bg_anm.in {
  -webkit-animation: bganm01 2s forwards;
          animation: bganm01 2s forwards;
}
@-webkit-keyframes bganm01 {
  0% {
    opacity: 0;
    -webkit-transform: scale(2) rotate(0);
            transform: scale(2) rotate(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(225deg);
            transform: scale(1) rotate(225deg);
  }
}
@keyframes bganm01 {
  0% {
    opacity: 0;
    -webkit-transform: scale(2) rotate(0);
            transform: scale(2) rotate(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(225deg);
            transform: scale(1) rotate(225deg);
  }
}
img.bg_anm.square01 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  top: -5%;
  left: 0;
  width: 30%;
}
img.bg_anm.square02 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  top: 0;
  right: -10%;
  width: 20%;
}
img.bg_anm.square03 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  top: -5%;
  right: 20%;
  width: 5%;
}
img.bg_anm.square04 {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
  top: -3%;
  left: 30%;
  width: 20%;
}
img.bg_anm.square05 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
  top: -5%;
  left: -10%;
  width: 20%;
}
img.bg_anm.square06 {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  top: -3%;
  right: -5%;
  width: 30%;
}